WordPress.org

Forums

NextScripts: Social Networks Auto-Poster
[resolved] Error: Sorry, we do not support Multiuser Wordpre (3 posts)

  1. diaglyph
    Member
    Posted 2 years ago #

    Ok I installed this plugin, but when I visit the settings I get the error:
    Sorry, we do not support Multiuser WordPress at this time

    I am not using a multiuser wordpress! It is just a single user wordpress site!

    http://wordpress.org/extend/plugins/social-networks-auto-poster-facebook-twitter-g/

  2. Tribez
    Member
    Posted 2 years ago #

    Please open your wp-config.php and change

    define('WP_ALLOW_MULTISITE', true);

    to

    define('WP_ALLOW_MULTISITE', false);

    and

    define('MULTISITE', true);

    to

    define('MULTISITE', false);

  3. diaglyph
    Member
    Posted 2 years ago #

    Thanks that worked :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • NextScripts: Social Networks Auto-Poster
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.